---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Infrastructure
  metadata:
    creationTimestamp: "2022-03-08T10:13:37Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          .: {}
          f:cloudConfig:
            .: {}
            f:name: {}
          f:platformSpec:
            .: {}
            f:type: {}
        f:status:
          .: {}
          f:apiServerInternalURI: {}
          f:apiServerURL: {}
          f:etcdDiscoveryDomain: {}
          f:infrastructureName: {}
          f:platform: {}
          f:platformStatus:
            .: {}
            f:type: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2022-03-08T10:13:37Z"
    name: cluster
    resourceVersion: "511"
    selfLink: /apis/config.openshift.io/v1/infrastructures/cluster
    uid: c7a5f23d-b630-43c3-a752-1b99d25c8903
  spec:
    cloudConfig:
      name: ""
    platformSpec:
      type: None
  status:
    apiServerInternalURI: https://api-int.case03116926.lab.upshift.rdu2.redhat.com:6443
    apiServerURL: https://api.case03116926.lab.upshift.rdu2.redhat.com:6443
    etcdDiscoveryDomain: case03116926.lab.upshift.rdu2.redhat.com
    infrastructureName: case03116926-lsn5h
    platform: None
    platformStatus:
      type: None
kind: InfrastructureList
metadata:
  continue: ""
  resourceVersion: "82452"
  selfLink: /apis/config.openshift.io/v1/infrastructures
